.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

/* cart page */
.cart-item.custom-item .image-container {
  position: relative;
  z-index: 1;
}
.cart-item.custom-item .promo-badge-custom {
  height: 18px;
  padding: 0 8px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: absolute;
  z-index: 3;
  left: 17px;
  bottom: 6px;
  border-radius: 40px;
  background-color: #FFFFFF;
}
.cart-item.custom-item .promo-badge-custom img {
  display: block;
  width: 12px;
  height: 12px;
  margin-right: 7px;
}
.cart-item.custom-item .promo-badge-custom .badge-cart {
  font-size: 10px;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #E31010;
}
.cart-item.custom-item .btn-add-to-project span {
  display: inline-block;
  width: 12px;
  height: 15px;
  margin-right: 5px;
  position: relative;
  top: 4px;
}
.cart-item.custom-item .btn-add-to-project span.add_to_project {
  background: transparent url("https://www.castelli-cycling.com/_ui/responsive/theme-castelli/custom/images/add-to-project.svg") center center no-repeat;
}
.cart-item.custom-item .btn-add-to-project span.added_to_project {
  background: transparent url("https://www.castelli-cycling.com/_ui/responsive/theme-castelli/custom/images/added-to-project.svg") center center no-repeat;
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 769px) {
  .cart-item.custom-item .promo-badge-custom {
    left: 20px;
    bottom: 10px;
  }
}